<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:41:16.000-->
  <integer cotaSearchRule="1"/>
  <!--2023-01-31 11:41:16.000-->
  <string default_input_method="com.google.android.inputmethod.latin/com.android.inputmethod.latin.LatinIME"/>
  <!--2023-01-31 11:41:16.000-->
  <string emergency_shows_noservice="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hide_test_settings="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_camera2_sound_muteable="false"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_carrier_default_networkmode="44051:11:9;44011:11:9"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_carrier_nwmode_pref_bymccmnc="44051:11:9,3,2;44011:11:9,3,2"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_hide_japanese="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_launcher_protect_device_admin="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_launcher_share_layout_config="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_networkmode_gstyle="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_networkmode_preference="9,3,2"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_share_app_no_mms="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_show_cal_hol="ko,kr"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_show_lte_tile="false"/>
  <!--2023-01-31 11:41:16.000-->
  <string hn_weatherclock_myloc_show_first="true"/>
  <!--2023-01-31 11:41:16.000-->
  <integer isShowNetworkType="0"/>
  <!--2023-01-31 11:41:16.000-->
  <string multi_pdp_plmn_matched="44051,44011"/>
  <!--2023-01-31 11:41:16.000-->
  <integer operator_name_separate="1"/>
  <!--2023-01-31 11:41:16.000-->
  <integer power_saving_on="0"/>
  <!--2023-01-31 11:41:16.000-->
  <string reg_plmn_roam_custom="2:44011,44053"/>
  <!--2023-01-31 11:41:16.000-->
  <string roamingBrokerSequenceList="Rakuten,44011,20801"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.global.auto_time="1"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.global.auto_time_zone="1"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.contact_paste_filter="true"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.global.hide_baidu_license="1"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.hn_ContactNewPortrait="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.hn_apn_skip_setting="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.hn_show_network_icon="true"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.global.hn_wifi_ap_band="1"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.no_show_poweron_tone="true"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.show_pocket_mode_settings="true"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.global.sms_center_editable="0"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.global.supl_udp_switch="false"/>
  <!--2023-01-31 11:41:16.000-->
  <string settings.system.always_play_screenshot_sound="true"/>
  <!--2023-01-31 11:41:16.000-->
  <integer settings.system.wifi_to_pdp="1"/>
  <!--2023-01-31 11:41:16.000-->
  <string show_cmas_settings="false"/>
  <!--2023-01-31 11:41:16.000-->
  <string show_hol_with_region="0"/>
  <!--2023-01-31 11:41:16.000-->
  <string sos_for_short_msg="440"/>
  <!--2023-01-31 11:41:16.000-->
  <string specIccidRBSeqList="20801:8981090:44011"/>
  <!--2023-01-31 11:41:16.000-->
  <string specIccidSpnList="8981090:Rakuten"/>
</resources>
